package ibase.dashboard.sfa.ejb;
import ibase.webitm.ejb.ValidatorLocal;
import ibase.webitm.utility.ITMException;
import java.rmi.RemoteException;
import javax.ejb.Local;

@Local
public interface DoctorsMeetingByClassLocal extends ValidatorLocal 
{
	public String getData(String loginCode) throws RemoteException, ITMException;
	public String getData() throws RemoteException,ITMException;
	

}
